<%
dim conn
dim connstr
dim db
db="../cewebdata/#weng#.mdb"      '数据库文件的位置
Set conn = Server.CreateObject("ADODB.Connection")
connstr="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=" & Server.MapPath(db)
conn.Open connstr

function closeconn()
  conn.close
  set conn=nothing
end function
%>

